en:
  activerecord:
    state_machines:
      # Possible lookup precedence
      # workflow_instance/scenario1
      #   state:
      #     states:
      #       active: Actief
      # workflow_instance:
      #   state:
      #     states:
      #       active: Actief
      # workflow_instance/scenario1:
      #   states:
      #     active: Actief
      # workflow_instance:
      #   states:
      #     active: Actief
      # state:
      #   states:
      #     active: Actief
      # states:
      #   active: Actief
      source_file:
        states:
          scheduled: Scheduled
          active: Active
          failed: Failed
      states:
        uncategorized: Uncategorized
        unplanned: Unplanned
        planned: Planned
        active: Active
        overdue: Overdue
        any_rejected: Any rejected
        all_completed: All completed

        pending: Pending
        processing: Active
        rejected: Rejected
        completed: Completed

